This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 511059 - Preupgrade could use a user agent string
Preupgrade could use a user agent string
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 09:58 EDT by Paul W. Frields
Modified: 2014-01-21 18:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 14:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2009-07-13 09:58:14 EDT
If preupgrade had a special user agent string assigned, we could find out how often people are using it to do an actual preupgrade. Currently we can only tell how often it goes to find releases.txt, which may or may not be followed by an actual preupgrade process.
Comment 1 seth vidal 2009-07-15 14:00:55 EDT
implemented here:
https://fedorahosted.org/preupgrade/changeset?new=dev%40dev%2C294&old=dev%40dev%2C293

tested as well. I'll make a new update for f10/f11/rawhide "soon"

Note You need to log in before you can comment on or make changes to this bug.